Subject: [Mgs] MGA Coupe Rear Window

From: Dale Katzfey <[email-masked]> dXHdF1WVzPQzQLeoum87X61XJmW2nJfR+nyLQL1LDG5GzYzL09B6Y1XgMujp5A1eIBejkgqHBf1Xig==
Date: Sat, 2 Jul 2022 20:00:19 -0400

How do you install the rear window in an MGA Coupe.  I got the front one 
in without much trouble.  On the rear window I got the side windows in 
but couldn't get the center window in.  So I tried to put the center in 
first and couldn't get the sides in.  Total Frustration.  I can't seem 
to get the rubber between the pieces to line up with the glass when I 
tried to match each side.  I've taped the pieces in without any luck.  Help

Dale Katzfey

_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/mgs http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/mgs/[email-masked]